#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-sqlite
version:              2.11.1.0
visibility:           public
id:                   persistent-sqlite-2.11.1.0-9P6YbKnrbbmLn9Uz1CyPLb
key:                  persistent-sqlite-2.11.1.0-9P6YbKnrbbmLn9Uz1CyPLb
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using sqlite3.
description:
    This package includes a thin sqlite3 wrapper based on the direct-sqlite package, as well as the entire C library, so there are no system dependencies.

category:             Database, Yesod
abi:                  c544b026fb186d3a9a431ae45f89de4a
exposed:              True
exposed-modules:
    Database.Persist.Sqlite Database.Sqlite Database.Sqlite.Internal

import-dirs:          /usr/lib/ghc-8.10.4/site-local/persistent-sqlite-2.11.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/persistent-sqlite-2.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/persistent-sqlite-2.11.1.0

hs-libraries:         HSpersistent-sqlite-2.11.1.0-9P6YbKnrbbmLn9Uz1CyPLb
extra-libraries:      pthread sqlite3
depends:
    aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-L6Bk3TSuZkDDhpI3wXn9O2
    containers-0.6.2.1 microlens-th-0.4.3.9-8lY9YzOSn74KKUTb0A8pMI
    monad-logger-0.3.36-KfH8cSP6kabBtVWNAZ3Vwu mtl-2.2.2
    persistent-2.11.0.4-Aj0PvfdKEw87smsaM3ljQH
    resource-pool-0.2.3.2-5SreB4f2gMlFKoUZ91w50C
    resourcet-1.2.4.2-HqG7wNuaYWkFDcrtmAr28W text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG

haddock-interfaces:
    /usr/share/doc/haskell-persistent-sqlite/html/persistent-sqlite.haddock

haddock-html:         /usr/share/doc/haskell-persistent-sqlite/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

